_wandb:
    value:
        cli_version: 0.25.1
        e:
            uq264riz06uf449uklu2aw7lhnzw1g4z:
                args:
                    - --pretrained_model_name_or_path=checkpoints/stable-video-diffusion-img2vid-xt-1-1
                    - --pretrain_unet=output_hand_svd/checkpoint-62000/unet
                    - --per_gpu_batch_size=2
                    - --gradient_accumulation_steps=1
                    - --max_train_steps=999999
                    - --width=576
                    - --height=320
                    - --checkpointing_steps=2000
                    - --checkpoints_total_limit=3
                    - --learning_rate=5e-5
                    - --lr_warmup_steps=0
                    - --seed=123
                    - --mixed_precision=bf16
                    - --dataset_path=dataset/hand_train
                    - --validation_steps=500
                    - --num_validation_images=6
                    - --validation_image_path=dataset/hand_all_val_images
                    - --gradient_checkpointing
                    - --use_8bit_adam
                    - --num_frames=7
                    - --output_dir=./output_hand_svd_episodes
                    - --report_to
                    - wandb
                codePath: train_svd.py
                codePathLocal: train_svd.py
                cpu_count: 72
                cpu_count_logical: 144
                cudaVersion: "12.4"
                disk:
                    /:
                        total: "4018594422784"
                        used: "2860575039488"
                email: omid.smith.cameron@gmail.com
                executable: /data2/cameron/miniconda3/envs/motionlora/bin/python
                git:
                    commit: 00ad31c5f8254b164b3daa207bbf3e90f6c8ff9b
                    remote: https://github.com/tykim0507/Motion-LoRA.git
                gpu: NVIDIA RTX 6000 Ada Generation
                gpu_count: 10
                gpu_nvidia:
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-edd60fb8-4646-9355-12bd-af98019d1736
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-dcf0d006-85c1-ca38-0960-125660ed24a5
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6f205a2b-0580-6c76-ce98-0a95cc105448
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6ac5c8bf-c02f-3778-f815-76df61661cae
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-bea9bc0d-1fab-8723-01a6-21be4363cf74
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-e074c8b2-1844-af1c-32af-cf17ef1a2516
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-7d0cf599-3991-2169-1938-3775d4a3af0b
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-f8b515f0-69bc-be8a-0015-9141639ee661
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-72848a0a-a118-83e1-4638-4dde9cd812a9
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6a1dff6e-17ec-d059-53e1-b21aefa744d3
                host: phe108-yuewang-01
                memory:
                    total: "2028847951872"
                os: Linux-5.15.0-124-generic-x86_64-with-glibc2.35
                program: /data/cameron/vidgen/svd_motion_lora/Motion-LoRA/train_svd.py
                python: CPython 3.10.20
                root: /data/cameron/vidgen/svd_motion_lora/Motion-LoRA
                startedAt: "2026-04-19T19:26:26.554642Z"
                writerId: uq264riz06uf449uklu2aw7lhnzw1g4z
        m: []
        python_version: 3.10.20
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 71
                - 83
                - 98
            "2":
                - 1
                - 11
                - 41
                - 49
                - 71
                - 83
                - 98
            "4": 3.10.20
            "5": 0.25.1
            "6": 4.37.1
            "8":
                - 2
            "12": 0.25.1
            "13": linux-x86_64
adam_beta1:
    value: 0.9
adam_beta2:
    value: 0.999
adam_epsilon:
    value: 1e-08
adam_weight_decay:
    value: 0.01
allow_tf32:
    value: false
checkpointing_steps:
    value: 2000
checkpoints_total_limit:
    value: 3
conditioning_dropout_prob:
    value: null
dataset_path:
    value: dataset/hand_train
enable_xformers_memory_efficient_attention:
    value: false
global_batch_size:
    value: 2
gradient_accumulation_steps:
    value: 1
gradient_checkpointing:
    value: true
height:
    value: 320
hub_model_id:
    value: null
hub_token:
    value: null
learning_rate:
    value: 5e-05
local_rank:
    value: -1
logging_dir:
    value: logs
lr_scheduler:
    value: constant
lr_warmup_steps:
    value: 0
max_grad_norm:
    value: 1
max_train_steps:
    value: 999999
mixed_precision:
    value: bf16
non_ema_revision:
    value: null
num_frames:
    value: 7
num_train_epochs:
    value: 41667
num_validation_images:
    value: 6
num_workers:
    value: 8
output_dir:
    value: ./output_hand_svd_episodes
per_gpu_batch_size:
    value: 2
pretrain_unet:
    value: output_hand_svd/checkpoint-62000/unet
pretrained_model_name_or_path:
    value: checkpoints/stable-video-diffusion-img2vid-xt-1-1
push_to_hub:
    value: false
rank:
    value: 128
report_to:
    value: wandb
resume_from_checkpoint:
    value: null
revision:
    value: null
scale_lr:
    value: false
seed:
    value: 123
train_lora:
    value: false
use_8bit_adam:
    value: true
use_ema:
    value: false
validation_image_path:
    value: dataset/hand_all_val_images
validation_prompt:
    value: null
validation_steps:
    value: 500
width:
    value: 576
